<?php

use Illuminate\Support\Facades\Route;
use Modules\PaypalGateway\Http\Controllers\PaypalGatewayController;

Route::middleware(['auth:sanctum'])->prefix('v1')->group(function () {
    Route::apiResource('paypalgateways', PaypalGatewayController::class)->names('paypalgateway');
});
